@charset "utf-8";
/* CSS Document */

nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 0px 0;
}

nav.primary ul li {
	display: inline;
	float: left;
	position: relative;
}
nav.primary > div > ul > li{
	padding-bottom: 5px;
}
nav.primary ul li.menu-item-has-children{
	padding-right:3px;
	background:url(../images/arrow.png) no-repeat right 17px;
}
nav.primary ul li a {
	display: inline-block;
	line-height: 40px;
	padding:  0 18px;
    color: #000;


	-webkit-font-smoothing: antialiased;
	
	
	font-size:16px;
	text-decoration: none;
	letter-spacing: -0.00em;
	
	
}

nav.primary ul li a.on,
nav.primary ul li.current_page_item > a {
	color:#92D050;
	

}





nav.primary ul li a:hover {
	cursor: pointer;
	color:#92D050;
}

nav.primary ul li:hover > a {
	
	cursor: pointer;
	
	text-shadow: none;
}

.nav-menu{
	margin: 0 10px;
}
/*sub menu*/
/*sub menu*/
nav.primary ul ul {
	
	opacity: 0; 
  	filter: alpha(opacity=0);
	background-color: #FFF;
	
	position: absolute;
	top:100%;
	left: 0;
	z-index: 999999;
	
	height: 0px;
	overflow: hidden;
	
	width: 250px;
	
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-o-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);	
}

nav.primary ul li span {
	display: none;
}

nav.primary ul li:hover ul {
	opacity: 10; 
  	filter: alpha(opacity=100);
	height: auto;
	overflow: auto;
	display: block;
}

nav.primary ul ul li {
	float: none;
	display: list-item;
	border-bottom: 1px solid #E3E3E3;
	
}

nav.primary ul ul li a {
   
	font-size: 14px;
	color: #000;
	display: block;
	line-height: 20px;
	padding:8px 18px;
	text-transform: none;
	position: relative;
	z-index: 999999;
	text-shadow: 0px 0px 2px rgba(255, 255, 255, 0.3);
}

nav.primary ul ul li:hover > a,
nav.primary ul ul li.current-menu-item > a,
.current-menu-ancestor > a, 
.current-menu-parent > a, 
.current_page_parent > a,
.current_page_ancestor > a  {
		/*background-color: #5F90B9;
		color:#fff;*/
		
		color: #92D050!important;


}
nav.primary ul ul li.current-menu-item > a
  {
		/*font-family: RimouskiRg-Regular;*/
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
				
	
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		
		nav.primary {
			/*padding: 13px 0;*/
		}
		
		nav.primary select {
			/*display: block;*/
		}
		
		nav.primary ul {
			/*display: none;*/
		}
		
		nav.primary ul li a {
			font-size: 14px;
			padding: 0 12px;
		}
		

		
		}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
		nav.primary {
			padding: 13px 0;
		}
		
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		.band.header .container {
			background:none!important;
		}
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		nav.primary {
			padding: 13px 0;
		}
		
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		
		}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		
		nav.primary {
			padding: 13px 0;
		}
		
		nav.primary select {
			display: block;
		}
		
		nav.primary ul {
			display: none;
		}
		
		}